hey guys,
i'm getting an errorwhen trying to install evolution on slackware 10.

this is the error;
checking for libgtkhtml-3.1... Package libgtkhtml-3.1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgtkhtml-3.1.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libgtkhtml-3.1' found

configure: error: Library requirements (libgtkhtml-3.1) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.


i located the libgtkhtml file and it's in /usr/local/lib/pkgconfig/libgtkhtml-3.1 and /usr/local/include/

i tried setting the PKG_CONFIG_PATH by typing on the command line PKG_CONFIG_PATH=/usr/local/lib/pkgconfig/ and
PKG_CONFIG_PATH=/usr/local/include

am i leaving something out in setting the correct path?
Can someone help me correct this error?